XMonad.Actions.DynamicWorkspaces

# Usage

addWorkspace

addWorkspacePrompt

appendWorkspace

appendWorkspacePrompt

addWorkspaceAt

removeWorkspace

removeWorkspaceByTag

removeEmptyWorkspace

removeEmptyWorkspaceAfter

removeEmptyWorkspaceAfterExcept

addHiddenWorkspace

addHiddenWorkspaceAt

withWorkspace

selectWorkspace

renameWorkspace

renameWorkspaceByName

toNthWorkspace

withNthWorkspace